Source

libgxim / requires

1
2
3
4
5
6
7
CHECK_REQUIRED=0.9.4
GDK_REQUIRED=2.2.0
GLIB_REQUIRED=2.32.0
GIO_REQUIRED=2.26.0
GOBJECT_REQUIRED=2.32.0
GTHREAD_REQUIRED=2.32.0
GTKDOC_REQUIRED=1.8